Page MenuHomePhabricator

Swipe-to-refresh spinner should pin to 16dp below the app bar, currently pins to the very bottom edge of the app bar. (Feedback from Google UX review)
Closed, ResolvedPublic

Description

Dmitry to fix (No design needed here)

Event Timeline

Vibhabamba updated the task description. (Show Details)
Vibhabamba raised the priority of this task from to Needs Triage.
Vibhabamba assigned this task to Dbrant.
Vibhabamba added a subscriber: Vibhabamba.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 7 2015, 9:51 PM
Dbrant removed Dbrant as the assignee of this task.Jul 23 2015, 1:48 PM
Dbrant added a subscriber: Dbrant.
Mholloway set Security to None.
Mholloway moved this task from To Do to Doing on the Mobile-App-Sprint-62-Android-Summer-Breeze board.

Change 226908 had a related patch set uploaded (by Mholloway):
Increase page refresh spinner offset by 16dp

https://gerrit.wikimedia.org/r/226908

Change 226908 merged by jenkins-bot:
Increase page refresh spinner offset by 16dp

https://gerrit.wikimedia.org/r/226908

Signed off by design

Checked for 2.0.108-alpha-2015-08-06 Nexus 5 5.1 and Samsung Tablet Ce0168(Android 4.0.4).

The screenshots are attached for comparison - the difference is especially noticed on the Main page(but not possible to make a screenshot due to small size of an article).
2.0.105-r-2015-06-30

vs 2.0.108-alpha-2015-08-06

:

Dbrant closed this task as Resolved.Aug 17 2015, 1:43 PM